Subject: Help! - cron problem
From: "cyg win" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 May 2002 15:42:51 +0000

I'm trying to run cron daemon,
but when I run it, I got an error

   "cron error
    cron.exe has generated errors and will be closed by windows.
    You will need to restart the program.
    An error log is being created."

My system is Win2k professional, and I installed all cygwin package,
that's it. This is the first daemon I'm trying to run.
The way I run the daemon is

    $ cygrunsrv -I cron -p /usr/sbin/cron -a -D
or
    $ net start cron

what could be the problem??
(And where can I find 'error log'?)

Thank you.

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/